#navigation ul li a span {left:26px}

#message {overflow:hidden; text-align:center; width:100%; background:#000}
#message img {max-width:100%; height:auto; padding:0}

@media(min-width:320px){
 
}
@media(min-width:480px){
  	#message img {max-width:100%; height:80px}
}
@media(min-width:768px){
}
@media(min-width:992px){

}
@media(min-width:1200px){
  
}

/* Transversal Search */
.casinoSearch {display:none}